## More

This section describes WLAN configuration, FAQs, and personal setting.

Tap "More", to enter the corresponding screen.

Parameter description
<escape>
<table>
<thead>
<tr>
<td><b>Parameter</b></td>
<td><b>Description</b></td>
<tr>
<tr>
  <td style="width:200px">WLAN configuration</td>
  <td>For details, refer to "WLAN Configuration".  </td>
<tr>
<tr>
  <td style="width:200px">Local access</td>
  <td>For details, refer to " WLAN Login (Near End)" and " Bluetooth Login (Near End)".  </td>
<tr
<tr>
  <td style="width:200px"> Code of upper level distributor/installer *</td>
  <td>The code of upper level distributor/installer can be obtained from the upper level distributor/installer. Fill in the code of upper level distributor/installer, so that the upper level distributor/installer can view and manage your plants (except for shared plants).</td>
<tr>
<tr>
  <td>FAQs</td>
  <td>You can view frequently asked questions about using the APP.</td>
<tr>
<tr>
  <td>Setting</td>
  <td>You can perform private settings.</br>
	Tap "Account and Security" to bind the phone number or email address for retrieving password. You can change the password and cancel the account.</br>
	Tap "Privacy" to delete personal information or determine whether to receive notifications. If you turn on "Delete personal information", the system will delete the personal information, so that you cannot retrieve password, log into the system or edit plant via the personal information. Instead, you can only log into the system via user ID. If you turn off "Allow notifications", you will not receive system notifications after parameter setting.</br>
	Click "General" and "Language", to switch the language. Alternatively, you may tap the icon  (<img src=http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUS/images/m_55a1a7ef5023c6a0c963a44e7478d5b1_r.jpg> ) in the upper right corner and select "Language", to switch the language.</br>
	Tap "General" and "Unit" to switch the units of radiation and temperature.</br>
	Tap "Report push" and "Add" to enter the corresponding screen. Tap "Add", fill in receiver e-mail address, select the desired type of reports ("Daily Report", "Weekly Report", "Monthly Report" and "Annual Report"), and tap the icon (<img src= http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_a032871ece615a8555ed3e813d4fa318_r.png>) in the upper right corner of the screen. You can view information such as revenue, power generation, energy conservation and emission reduction.</br>
	Tap "Declaration" to view system declaration terms.</br>
	Tap "About" to view system version and service line.</br>
	Tap "Website" to jump to SUNGROW official website and view more information.</br>
  </td>
</tr>
</thead>
</table>
</escape>

Note: * only applicable to distributor/installer account.