## WLAN Configuration

The WiFi module can be connected to the home network, so that the inverter can communicate with the iSolarCloud server. Users can view inverter data or send instructions to control the inverter through the APP.

##### Prerequisites

- You have already got the account and password from the distributor/installer or SUNGROW.

- The inverter has been connected with the WiFi wireless communication module researched by SUNGROW.

- You have got the WLAN name and password of the home network.


##### Procedure

1. Enter the account and password on the login screen and tap "Login", to enter the APP home screen.

2. Tap "More" on the navigation bar to enter the corresponding setting screen.

3. Tap "WLAN config" to enter the corresponding screen.

4. Connect to the inverter WLAN. For Android system, tap "Settings" to automatically enter the wireless network screen. For iOS system, manually switch to "Settings-WLAN". Select the inverter WLAN named in the form of "SG-WiFi module serial number", where the serial number can be found on the side of the WiFi module.

![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_801741f7a0b5d995c77ac6672d80e441_r.png)

5. Prompt information will pop up once you successfully connect to the inverter WLAN.

![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_f3d7170fcfc91124c4603307b5e6f2d3_r.png)

6. Tap "Next" at the lower part of the screen to connect the inverter to the home network. Select the home network WLAN and enter the password. The symbol "√" indicates a successful connection to the home network WLAN.

![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_981264857499c9c05f35b1f0a1727c0a_r.png)

7. Tap "Next", and information indicating a successful connection to the home network will pop up. Tap "Complete" to finish the WLAN configuration.

![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_549b70836b1172452fc4560fe6dbe447_r.png)

Alternatively, you can tap the icon ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUS/images/m_ecca789ac44e311390c8cdf8b8db26b2_r.jpg)in the upper right corner on the login screen and select WLAN configuration to configure the WLAN.

	Disconnect the mobile phone from the inverter WLAN to ensure the phone can normally access the Internet. Then connect the mobile phone to the home network, or enable the "Mobile data".